XmTextClearSelection(3Xm)

NAME
XmTextClearSelection — a Text function that clears the primary selection.

SYNOPSIS
#include <Xm/Text.h>

void XmTextClearSelection (widget, time)
    Widget    widget;
    Time    time;

DESCRIPTION
XmTextClearSelection clears the primary selection in the Text widget; it has no effect on the text that was previously selected.

widget
    Specifies the Text widget ID.

time
    Specifies the time at which the selection value is desired. This should be the time of the event which triggered this request.

For a complete definition of Text and its associated resources, see XmText(3Xm).

RELATED INFORMATION
XmText(3Xm).